MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029755Open CASCADE[OCCT] OCCT:Documentationpublic2018-05-11 14:002018-06-29 21:18
Reporterysn 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.3.0 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029755: Proofread changes in the user guides from v7.2 to v7.3
DescriptionThe user guides modified in connection with recent improvements need to be reviewed.
Steps To ReproduceNA
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0075940)
git (administrator)
2018-05-11 15:17

Branch CR29755 has been created by ysn.

SHA-1: 7017975a5824d49dc932216e598f03d6d20e1396


Detailed log of new commits:

Author: ysn
Date: Fri May 11 15:17:12 2018 +0300

    Recent modifications and additions in the user and dev guides have been reviewed (except for upgrade.md and inspector.md).
(0075941)
ysn (developer)
2018-05-11 15:20

Please, review.
(0076182)
abv (manager)
2018-05-23 16:14

Reviewed with some amendments and integrated to branch CR0-OCCT730beta
(0076944)
git (administrator)
2018-06-23 13:56

Branch CR29755 has been deleted by kgv.

SHA-1: 7017975a5824d49dc932216e598f03d6d20e1396

- Related Changesets
occt: master 14deaf42
Timestamp: 2018-05-11 12:17:12
Author: abv
Committer: abv
Details ] Diff ]
0029755: Proofread changes in the user guides from v7.2 to v7.3

Recent modifications and additions in the user and dev guides have been reviewed (except for upgrade.md and inspector.md).
mod - dox/dev_guides/git_guide/git_guide.md Diff ] File ]
mod - dox/dev_guides/tests/tests.md Diff ] File ]
mod - dox/user_guides/boolean_operations/boolean_operations.md Diff ] File ]
mod - dox/user_guides/draw_test_harness/draw_test_harness.md Diff ] File ]
mod - dox/user_guides/modeling_algos/modeling_algos.md Diff ] File ]
mod - dox/user_guides/modeling_data/modeling_data.md Diff ] File ]
mod - dox/user_guides/visualization/visualization.md Diff ] File ]
mod - dox/user_guides/xde/xde.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-05-11 14:00 ysn New Issue
2018-05-11 14:00 ysn Assigned To => ysn
2018-05-11 15:17 git Note Added: 0075940
2018-05-11 15:20 ysn Note Added: 0075941
2018-05-11 15:20 ysn Assigned To ysn => abv
2018-05-11 15:20 ysn Status new => resolved
2018-05-11 15:20 ysn Steps to Reproduce Updated View Revisions
2018-05-23 16:14 abv Note Added: 0076182
2018-05-23 16:14 abv Assigned To abv => bugmaster
2018-05-23 16:14 abv Status resolved => reviewed
2018-05-23 16:22 bugmaster Status reviewed => tested
2018-05-24 14:38 bugmaster Test case number => Not needed
2018-05-24 16:02 abv Changeset attached => occt master 14deaf42
2018-05-24 16:02 abv Assigned To bugmaster => abv
2018-05-24 16:02 abv Status tested => verified
2018-05-24 16:02 abv Resolution open => fixed
2018-06-23 13:56 git Note Added: 0076944
2018-06-29 21:13 user533 Fixed in Version => 7.3.0
2018-06-29 21:18 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker